/* POPUP */

body.popup { overflow: hidden; }
.popup_wrap {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 88888888;
  overflow: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding: 80px 8%;
  background-color: rgba(0, 0, 0, .6);
  opacity: 0;
  visibility: hidden;
}
.popup_wrap.open {
  opacity: 1;
  visibility: visible;
}
.popup_wrap a[href^='tel:'],
.popup_wrap a[href^='tel:']:link,
.popup_wrap a[href^='tel:']:hover,
.popup_wrap a[href^='tel:']:active,
.popup_wrap a[href^='tel:']:visited,
.popup_wrap a[href^='tel:']:focus {
  text-decoration: none !important;
}
  .popup_wrap .popup-close {
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    transform: translate(50%, -50%);
    background-color: #fff;
    border: 1px solid #be1622;
    border-radius: 100%;
    cursor: pointer;
    font-size: 30px;
    line-height: 1;
    font-weight: 700;
	  color: #be1622;
  }
  .popup_wrap .popup_inner {
    position: relative;
    width: 820px;
    max-width: 100%;
    padding: 80px 120px;
    background-color: #fff;
	margin-top: auto;
	margin-bottom: auto;
    /*border-radius: 8px;*/
  }
  .popup_wrap .popup_inner.popup_image {
    padding: unset;
    max-width: 580px;
  }
      .popup_wrap .popup-header {
        font-size: 32px;
		margin-bottom: 36px;
      }
    .popup_wrap p {
      margin-bottom: 1rem;
    }
      .popup_wrap .popup_buttons {
        margin-top: 36px;
        display: flex;
        justify-content: center;
        align-items: center;
      }
        .popup_wrap .popup_buttons a,
        .popup_wrap .popup_buttons a:link,
        .popup_wrap .popup_buttons a:hover,
        .popup_wrap .popup_buttons a:active,
        .popup_wrap .popup_buttons a:visited,
        .popup_wrap .popup_buttons a:focus {
          display: flex;
          justify-content: center;
          align-items: center;
          padding: 0 16px;
          line-height: 40px;
          background-color: #be1622;
          color: #fff;
          text-decoration: none !important;
          margin-right: 32px;
        }
		.popup_wrap .popup_buttons a:last-child,
        .popup_wrap .popup_buttons a:last-child:link,
        .popup_wrap .popup_buttons a:last-child:hover,
        .popup_wrap .popup_buttons a:last-child:active,
        .popup_wrap .popup_buttons a:last-child:visited,
        .popup_wrap .popup_buttons a:last-child:focus {
          margin-right: 0;
        }
          .popup_wrap .popup_buttons span {
            flex-grow: 1;
            /*margin-left: 8px;*/
          }
          .popup_wrap img {
            width: 100%;
            height: auto;
          }
/* ##### */
/* RESPONSIVE */
@media (max-width: 1000px) {
  .popup_wrap .popup_inner {
    padding: 40px 64px;
  }
}
@media (max-width: 820px) {
.popup_wrap {
  padding-top: 40px;
  padding-bottom: 40px;
}
  .popup_wrap .popup-close {
    width: 64px;
    height: 64px;
    font-size: 24px;
  }
  .popup_wrap .popup_inner {
    padding: 40px;
  }
      .popup_wrap .popup_buttons {
        flex-direction: column;
        align-items: stretch;
      }
        .popup_wrap .popup_buttons a,
        .popup_wrap .popup_buttons a:link,
        .popup_wrap .popup_buttons a:hover,
        .popup_wrap .popup_buttons a:active,
        .popup_wrap .popup_buttons a:visited,
        .popup_wrap .popup_buttons a:focus {
          margin: 0 0 8px 0;
          padding: 0;
        }
        .popup_wrap .popup_buttons a:last-child,
        .popup_wrap .popup_buttons a:last-child:link,
        .popup_wrap .popup_buttons a:last-child:hover,
        .popup_wrap .popup_buttons a:last-child:active,
        .popup_wrap .popup_buttons a:last-child:visited,
        .popup_wrap .popup_buttons a:last-child:focus {
          margin: 0;
        }
          .popup_wrap .popup_buttons span {
            flex-grow: 0;
          }
}
@media (max-width: 600px) {
  .popup_wrap .popup-close {
    width: 40px;
    height: 40px;
    font-size: 16px;
  }
}
@media (max-width: 420px) {
  .popup_wrap .popup_inner {
    padding: 24px;
  }
}
/* ########## */